#### D.7.3.14 SimplifyIdeal

Procedure from library `rinvar.lib` (see rinvar_lib).

Purpose:
  simplify ideal I to the ideal I', do not change the names of the first m variables, new ideal I' might contain less variables. I' contains variables var(1..m)

Return:
  list
  _[1] ideal I'
  _[2] ideal representing a map phi to a ring with probably less vars. s.th. phi(I) = I'
  _[3] list of variables
  _[4] list from 'elimpart'

User manual for Singular version 4.4.1, 2025, generated by texi2html.